import axios from "axios";

const baseUrl = import.meta.env.VITE_API_URL;
const accessToken = localStorage.getItem('access');
const api = axios.create({
    baseURL: baseUrl,
    headers: {
        'Authorization': 'Bearer ' + accessToken
    }
});

export default api;